PENGADIAN EMAS - Bug #16083

Android [GOLD] Error Box Colour
28 March 2023 09:56 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 March 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

System error = red box
Input error = black box

Apply to Buy/Sell/Direct Debit

History

#1 - 28 March 2023 11:23 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 28 March 2023 11:43 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 28 March 2023 05:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#4 - 28 March 2023 06:07 PM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

only hit accumulative error should have error box...Others should not

#5 - 29 March 2023 01:48 PM - AMARBEER SINGH SIDHU amar.beer

00 = success (proceed)

99 = fail (red box)

01 = hit limit (black box)

For checktrxlimit please use the above

only hit accumulative error should have error box...Others should not

#6 - 29 March 2023 02:39 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Hao Ter Tai to aiman baharum

21 April 2025
reassign

00 = success (proceed)
99 = fail (red box)

01 = hit limit (black box)

For checktrxlimit please use the above

only hit accumulative error should have error box...Others should not

#7 - 29 March 2023 03:31 PM - aiman baharum
- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 100 to 0

37e769t3e601e54a4d829f907eccddfce61e64e1

#8 - 03 April 2023 05:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
